<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily Task Node.js</title>
</head>
<body>
    <h1>Personal Data</h1>
    <ul>
        <% data.forEach((personal) => { %>
            <li>
                <span><%= personal.name %></span>
            </li>
            <li>
                <span><%= personal.age %></span>
            </li>
            <li>
                <span><%= personal.address %></span>
            </li>
        <% }) %>
    </ul>
</body>
</html>